# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon May 25 12:20:56 UTC 2015
pkgname = roxterm
pkgver = 2.9.7-1
pkgdesc = Tabbed, VTE-based terminal emulator
url = http://roxterm.sourceforge.net/
builddate = 1432556456
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1576960
arch = arm
license = GPL3
depend = dbus-glib
depend = vte290
depend = hicolor-icon-theme
depend = libsm
makedepend = docbook-xsl
makedepend = xmlto
makedepend = po4a
makedepend = python2
makedepend = python2-lockfile
makedepend = imagemagick
makedepend = librsvg
makedepend = itstool
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
